@import url("https://mondrian.claro.com.br/tokens/claro-tokens-latest.custom-properties.css");
* {
  font-family: "Amazon Ember", sans-serif;
  font-family: "Amazon Ember Cd RC", sans-serif;
  font-family: "Amazon Ember Display", sans-serif;
  font-family: "Amazon Ember Duospace", sans-serif;
  font-family: "Amazon Ember Mono", sans-serif;
  font-family: "Amazon Ember V2", sans-serif;
}

h1,
h2 {
  color: #000000;
}

.logo {
  max-width: 300px;
}

.icon-default {
  width: 8rem;
  padding-bottom: 1.5rem;
}

.echo-spot-logo {
  max-width: 5.625rem;
  margin: 0 1.5rem 2rem 0;
}

.icon-terra {
  width: 6.25rem;
  margin: 0 1rem 1rem 0;
}

.section-pt {
  padding-top: 5rem;
}

.section-pt-small {
  padding-top: 3rem;
}

.section-pt-plus {
  padding-top: 7rem;
}

.section-pb {
  padding-bottom: 5rem;
}

.section-pb-small {
  padding-bottom: 3rem;
}

.section-px {
  padding: 0 9rem;
}

.bg-amazon-blue {
  background-color: #e8f3f9;
}

.h-blue {
  color: #00A7CE;
}

.h-compact {
  max-width: 39rem;
  font-size: 2.5rem;
  font-weight: 700;
}

.p-compact {
  margin-top: 0;
  margin-bottom: 0rem;
  font-size: 1.5rem;
  line-height: 2rem;
  color: #043850;
  font-weight: 500;
}

.img-w-default {
  width: 1266px;
}

.topic h1 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 2rem;
}
.topic .strong-p {
  font-weight: 700;
  color: black;
}
.topic p {
  font-size: 2rem;
  color: #043850;
  font-weight: 500;
  line-height: 2.4rem;
}

.topic-title-blue h1 {
  font-size: 3rem !important;
  font-weight: 700;
  color: #00A7CE !important;
  margin-bottom: 1rem;
  padding: 0rem 3rem;
}
.topic-title-blue p {
  color: #043850;
  font-weight: 700;
  line-height: 3rem;
  font-size: 3rem;
  padding: 1rem 3rem;
}

.topic-title-blue-2 h1 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #00A7CE;
  margin-bottom: 1rem;
  padding: 0rem 3rem;
}
.topic-title-blue-2 p {
  color: #043850;
  font-weight: 500;
  line-height: 3rem;
  font-size: 2rem;
  padding: 0rem 2rem;
}
.topic-title-blue-2 .text-v2 {
  display: none;
}

.topic-2 h1 {
  font-size: 2rem;
}
.topic-2 p {
  font-size: 1.4rem;
  margin: 0 1rem 0 1rem;
  line-height: 1.5rem;
}

.topic-px-compact h1 {
  font-size: 2.5rem;
  font-weight: bold;
}
.topic-px-compact p {
  color: #043850;
}

@media (max-width: 575.98px) {
  .img-w-default-2 img {
    max-width: 85%;
  }
  .h-compact {
    margin: 0 0 2rem 0;
    padding: 0;
    max-width: 100%;
  }
  .topic-title-blue {
    text-align: center;
  }
  .topic-title-blue h1 {
    font-size: 2.5rem !important;
    font-weight: 700;
    color: #00A7CE !important;
    margin-bottom: 1rem;
    padding: 0rem 3rem;
  }
  .topic-title-blue p {
    color: #043850;
    font-weight: 500;
    line-height: 3rem;
    font-size: 2rem;
    padding: 0rem 2rem;
  }
  .topic-title-blue .text-v1 {
    display: none;
  }
  .topic-title-blue-2 {
    text-align: center;
    margin-bottom: 2rem;
  }
  .topic-title-blue-2 h1 {
    font-size: 2rem;
    padding: 0;
  }
  .topic-title-blue-2 .text-v1 {
    display: none;
  }
  .topic-title-blue-2 .text-v2 {
    display: block;
  }
  .topic-2:first-child {
    padding-bottom: 2.5rem;
  }
  .topic-2 h1 {
    font-size: 2rem;
  }
  .topic-2 p {
    font-size: 1.4rem;
    margin: 0 1rem 0 1rem;
    line-height: 1.5rem;
  }
  .topic-px-compact h1 {
    font-weight: bold;
  }
  .topic-px-compact p {
    color: #043850;
  }
  .logo {
    max-width: 150px;
  }
  .section-pt-plus {
    padding-top: 7rem;
  }
  .stack {
    flex-direction: column;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .logo {
    max-width: 117px;
  }
  .img-w-default-2 img {
    max-width: 85%;
  }
  .h-compact {
    margin: 0 0 2rem 0;
  }
  .topic-title-blue {
    text-align: center;
  }
  .topic-title-blue h1 {
    font-size: 3rem !important;
    font-weight: 700;
    color: #00A7CE !important;
    margin-bottom: 1rem;
    padding: 0rem 3rem;
  }
  .topic-title-blue p {
    color: #043850;
    font-weight: 700;
    line-height: 3rem;
    font-size: 3rem;
    padding: 1rem 3rem;
  }
  .topic-2:first-child {
    padding-bottom: 2.5rem;
  }
  .topic-2 h1 {
    font-size: 2rem;
  }
  .topic-2 p {
    font-size: 1.4rem;
    margin: 0 1rem 0 1rem;
    line-height: 1.5rem;
  }
  .topic-px-compact {
    padding: 0rem 0rem;
  }
  .topic-px-compact h1 {
    font-size: 2.5rem;
    font-weight: bold;
  }
  .topic-px-compact p {
    color: #043850;
  }
  .stack {
    flex-direction: column;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .logo {
    max-width: 150px;
  }
  .stack {
    flex-direction: column;
  }
  .h-compact {
    margin: 0 0 2rem 0;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .logo {
    max-width: 250px;
  }
  .stack {
    flex-direction: column;
  }
}
@media (min-width: 1200px) {
  .topic-px-compact {
    padding: 0rem 0rem;
    background-color: green;
  }
  .topic-px-compact h1 {
    width: 26rem;
    font-size: 2.5rem;
    font-weight: bold;
  }
  .topic-px-compact p {
    color: #043850;
  }
}